<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks 3</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/listings page.</h1>

		<img src="https://static01.nyt.com/images/2017/04/23/arts/23PARAMORE1/23PARAMORE1-superJumbo.jpg" width="1000" height="650">

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>
		
	</body>
</html>